* {
	margin: 0;
	padding: 0;
	font-weight: 400;
	outline: none;
}
h1, h2 {
	color: #1b1b1b;
}
p {
	color: #1f1f1f;
}
br {
	line-height: 30px;
}
.fixed {
    position: fixed;
    bottom: 66px;
    right: 10px;
    border-radius: 50%;
    opacity: 1;
	height: 46px;
	min-width: 46px;
	border-radius: 23px;
	background: #00536d;
	color: #ffffff;
	text-decoration: none;
	box-shadow: 0 0 0 2px #ffffff, 0 0 0 4px #00536d;
	transition: all 0.5s;
}

.fixed a {
	color: #ffffff;
	display: block;
	height: 100%;
	width: 100%;
	text-decoration: none;
}

.fixed i {
	display: block;
	padding-left: 14px;
	padding-top: 15px;
}

.fixed.hidden {
    opacity: 0;
}
/*buttons*/
.standard-button {
	/* border-radius: 3px; */
	border: none;
	/* background: #007197; */
	font-size: 16px;
	/* color: white; */
	transition: 0.2s;
	cursor: pointer;

	padding: 16px 32px;
    background: linear-gradient(180deg, #0198C6 0%, #006F91 100%);
    box-shadow: 0px 3px 12px rgb(0 0 0 / 25%);
    border-radius: 8px;
    color: #FFF;
}
.shadow-button {
	box-shadow: 0px 3px 10px -5px black;
}
.callback-button {
	height: 40px;
	width: 220px;
	text-align: center;
}
.callback-button a {
	display: block;
	width: 100%;
	text-decoration: none;
	color: white;
	line-height: 40px;
}
.calculator-button {
	text-align: center;
	line-height: 60px;
	width: calc(100% - 10px);
	height: 60px;
	margin-top: 10px;
}
.calculator-button a {
	color: white;
	text-decoration: none;
}
.monthpay {
	position: absolute;
    bottom: 10px;
    left: 15px;
    color: #00536d;
    font-size: 16px;
}
.popup-button {
	width: 100%;
	/* height: 40px; */
}
.popup>ul {
	padding-top: 10px;
}
.popup>ul>li {
	padding: 5px 0px;
	list-style: none;
}

/* NEW BUTTON 2022 */
.btn-2022 {
	padding: 16px 32px;
    background: linear-gradient(180deg, #0198C6 0%, #006F91 100%);
    box-shadow: 0px 3px 12px rgb(0 0 0 / 25%);
    border-radius: 8px;
	border: none;
	outline: none;
    color: #FFF;

	text-decoration: none;
}


/*end of button*/
/*form elements*/
.input {
	height: 40px;
	border-radius: 3px;
	padding-left: 15px;
	outline: none;
	box-shadow: none;
	border: 1px solid #e9e9e9;
}
.input-description {
	font-size: 12px;
	padding-bottom: 2px;
	text-align: left;
}
.popup-input {
	width: 100%;
	transition: 0.3s;
}
.popup-input:focus {
	border-color: rgba(0,113,151,0.75);
	transition: 0.3s;
}

/*======PRODUCT PAGE STYLES======*/
.mobile-product-image {
	position: relative;
	width: 100%;
	height: 250px;
	overflow: hidden;
}
.mobile-product-image img {
	width: 100%;
	height: 100%;
}
.title-section {
	margin-top: 25px;
}
.title-section,
.subtitle-section {
	width: 100%;
	min-height: 30px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.title-section_left-side {
	display: flex;
	align-items: flex-end;
	height: inherit;
}
.title-section_left-side h1 {
	margin: 0;
	font-size: 26px;
	line-height: 26px;
	padding-right: 15px;
}
.title-section_left-side span {
	font-size: 20px;
	color: #535353;
}
.title-section_right-side {
	display: flex;
	align-items: flex-end;
}
.title-section_right-side .counter {
	margin-bottom: -2px;
	padding-left: 10px;
}
.subtitle-section {
	margin-top: 10px;
	line-height: 40px;
}
.project-image {
	position: relative;
	margin-top: 10px;
	width: 100%;
	height: 400px;
	overflow: hidden;
}
.project-image img {
	width: 100%;
	height: auto;
}
.project-image_taxonomy,
.project-characteristics_taxonomy {
	position: absolute;
	z-index: 1;
	top: 0px;
	list-style: none;
}
.project-image_taxonomy {
	right: 70%;
	bottom: 50%;
	left: 3px;
}
.taxonomy_item {
	display: inline-block;
	margin: 4px 0px 0px 0px;
	font-size: 14px;
	padding: 8px 16px;
	background: #ffffff;
	color: #000000;
	border: none;
	border-radius: 4px;
	pointer-events: none;
	box-shadow: 0 0 3px rgba(0,0,0,.25);
}
.taxonomy_item_white {
	display: inline-block;
	margin: 3px 0px 0px 0px;
	font-size: 11px;
	padding: 7px 15px;
	background: rgba(228,228,228,0.5);
	color: white;
	border: none;
	border-radius: 3px;
	pointer-events: none;
}
.project-description,
.project-characteristics {
	width: 100%;
	margin-top: 40px;
}
.section-title {
	font-size: 28px;
}
.project-description p,
.description {
	padding-top: 20px;
	line-height: 24px;
}
.tabs-section {
	width: 100%;
	margin-top: 20px;
}
.tab-bar {
	width: 100%;
	display: flex;
	border-bottom: 1px solid #e9e9e9;
	margin-bottom: 15px;
}
.tab-bar>li {
	list-style: none;
	line-height: 30px;
	width: 120px;
	border-bottom: 3px solid transparent;
	margin-bottom: -3px;
}
.tab-bar li a {
	display: block;
	width: 100%;
	color: #8f8f8f;
	text-decoration: none;
	text-align: center;
}
.tab-bar>li:hover {
	border-bottom: 3px solid #007197;
	margin-bottom: -3px;
}
.tab-bar li:first-child a {
	text-align: left;
}
.tab-bar li:last-child a {
	text-align: right;
}
.tab-content {
	width: 100%;
	height: 220px;
	margin: 10px 0px;
	overflow: hidden;
}
.project .slick-slide {
	width: 354px;
}
.project .slick-slide img {
	width: 354px;
	height: auto;
	padding-right: 10px;
}
.houses .slick-slide {
	padding-right: 10px;
}
.project-characteristics_title {
	margin-bottom: 20px;
}
.project-characteristics_taxonomy {
	position: relative;
	margin: 10px 0px;
	width: 100%;
	height: auto;
	padding: 10px 0px;
	overflow: hidden;
}
.houses a {
	text-decoration: none;
}
.house {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	position: relative;
	padding: 15px;
	height: 200px;
	border-radius: 3px;
	border: none;
	background: linear-gradient(rgba(0,113,151,0.75), rgba(0,113,151,1));
}
.house img {
	position: absolute;
	z-index: -1;
	top: 10px;
	left: 10px;
	width: 180px;
	height: 180px;
}
.house p {
	color: white;
	width: 170px;
}
.street {
	font-size: 13px;
}
.building-number {
	font-size: 20px;
	padding-top: 5px;
}
.calc {
	padding-top: 15px;
}
.calc form {
	display: flex;
	flex-direction: row;
}
.calc ul {
	width: 100%;
	padding-right: 10px;
}
.calc ul li {
	position: relative;
	list-style: none;
}
.calc ul li p {
	font-size: 12px;
	padding: 10px 0px 2px 0px;
}
.calc input {
	width: 100%;
	height: 40px;
	border-radius: 3px;
	padding-left: 15px;
	outline: none;
	box-shadow: none;
	border: 1px solid #e9e9e9;
	font-size: 16px;
}
.fact p {
	color: #007197;
}
.bank {
	position: relative;
}
.bank:before {
	content: '';
	position: absolute;
	z-index: 1;
	background: url(../img/vtb.jpg) center center no-repeat;
	background-size: cover;
	width: 30px;
	height: 20px;
	bottom: 10px;
	right: 15px;
}
.agreement {
	font-size: 10px;
	line-height: 12px;
	text-align: center;
	padding-top: 5px;
}
.docs {
	margin-top: 20px;
}
.doc {
	display: flex;
	height: 60px;
	margin-bottom: 5px;
}
.doc-icon {
	min-width: 60px;
	height: 60px;
	background: #8f8f8f;
	color: white;
	font-size: 37px;
	text-align: center;
	line-height: 60px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
}
.doc-name {
	height: 60px;
	background: #e9e9e9;
	text-align: center;
	line-height: 60px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	padding: 0px 20px;
	overflow: hidden;
}
.doc-name a {
	color: #8f8f8f;
}

/*======CATALOG PAGE STYLES======*/
.catalog-content {
	padding-top: 15px;
	min-height: calc(100vh - 15px);	
}
.filter {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 10px 0px;
}
.controls {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}
input[type="checkbox"],
input[type="radio"] {
  position: absolute;
  z-index: -1;
  opacity: 0;
}
input[type="checkbox"] + .checkbox-label,
input[type="radio"] + .checkbox-label {
	position: relative;
	padding: 0 0 0 25px;
	cursor: pointer;
}
input[type="checkbox"] + .checkbox-label:before,
input[type="radio"] + .checkbox-label:before {
	content: '';
	position: absolute;
	left: 5px;
	top: 4px;
	border-radius: 50%;
	width: 8px;
	height: 8px;
	box-shadow: 0 0 0 2px #ffffff, 0 0 0 4px #007197;
	background: #ffffff;
}
input[type="checkbox"]:checked + .checkbox-label:before,
input[type="radio"]:checked + .checkbox-label:before {
	content: '';
	width: 8px;
	height: 8px;
	background: #007197;
}
.fieldset {
	display: flex;
	align-items: center;
	margin-right: 5px;
}
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.select {
	position: relative;
	width: 220px;
	font-size: 16px;
	-webkit-appearance: none;
	-webkit-appearance: none;
  	-moz-appearance: none;
  	appearance: none;
}
.object-block-wrapper {
	position: relative;
	width: 100%;
	border: none;
	overflow: hidden;
	margin-bottom: 30px;
	transition: 0.2s;
}
.object-block-wrapper:hover {
	box-shadow: 0px 7px 10px -5px black;
	transition: 0.2s;
}
.object-block-wrapper:before {
	content: '';
	display: block;
	padding-top: 100%;
}
.object-block {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.object-block:before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: #007197;
	opacity: 0.5;
}
.object-block img {
	text-align: center;
	height: 100%;
	width: auto;
}
.object-block_taxonomy {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 3px;
}
.object-block p {
	font-size: 22px;
	color: #ffffff;
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	text-align: center;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.label-image {
	position: absolute;
	top: 75%;
	left: 0;
	bottom: 0;
}
.plan {
	display: flex;
	background: #FFF;
    padding: 40px;
}
.plan_left {
	padding-right: 40px;
}
.plan_right {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	max-width: 290px;
}
.plan_cta {
	padding-bottom: 20px;
}
.plan_right ul {
	list-style: none;
}
.plan_right ul li {
	padding-bottom: 15px;
}
.plan_description {
	margin-bottom: 20px;
}

/*======TEAM PAGE STYLES======*/
.top-block_wrapper {
	position: relative;
	width: 100%;
	height: 400px;
	border: none;
	overflow: hidden;
	margin-top: 20px;
}
.top-block {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.top-block:before {
	content: '';
	display: flex;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: #007197;
	opacity: 0.7;
}
.top-block img {
	height: auto;
	width: 100%;
}
.top-block_content {
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	align-items: flex-start;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 50px;
	color: white;
}
.top-block_content h1,
.top-block_content p {
	color: white;
}
.team-title {
	font-family: 'Exo 2';
	font-size: 36px;
}
.team-description {
	padding-top: 40px;
}
.team-description p {
	padding: 20px 0px 40px 0px;
}
.team-slider-wrapper {
	display: block;
	width: 100%;
	height: 490px;
	position: relative;
	background: #f3f3f3;
	overflow: hidden;
	padding: 40px 40px;
}
.team .slick-slide {
	padding-right: 20px;
}
.team-slide {
	position: relative;
	margin-bottom: 16px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	width: 290px;
	height: auto;
	background: white;
	padding: 30px;
	border-radius: 32px;
	border: 1px solid #e7e7e7;
	box-sizing: border-box;
}
.team-slide img {
	width: 200px;
	height: 200px;
	border-radius: 50%;
	margin: auto;
}
.employee-initials {
	padding: 39px 0px;
}
.employee-name,
.job-title {
	text-align: center;
}
.employee-name {
	color: #535353;
}
.job-title {
	font-size: 12px;
}
.leader-contact>ul {
	margin-right: 30px;
}
.leader-contact>ul {
	margin-right: 30px;
}
.team-slide ul li,
.leader-contact ul li {
	list-style: none;
	font-size: 14px;
	color: #535353;
	padding: 2px 0px;
}
.team-slide ul li a,
.leader-contact ul li a {
	color: #535353;
	text-decoration: none;
	font-size: 14px;
	padding-left: 5px;
}
.team-slide ul li a:hover,
.leader-contact ul li a:hover {
	text-decoration: underline;
	color: #007197;
	transition: 0.2s;
}
.team-slide-icon {
	position: absolute;
	bottom: 20px;
	right: 30px;
	font-size: 50px;
	color: #535353;
}
.team-slide-icon:hover {
	color: #007197;
	transition: 0.2s;
}

.leaders-slider-wrapper {
	display: block;
	width: 100%;
	height: 340px;
	position: relative;
	background: #f9f9f9;
	overflow: hidden;
	padding: 40px 40px;
}
.leader-slide {
	display: flex !important;
	flex-direction: row;
	max-width: 1030px;
	height: 260px;
	background: #f3f3f3;
	padding: 30px;
	margin-right: 45px;
	border-radius: 3px;
	box-shadow: 0px 0px 10px -5px black;
}
.leader-slide:hover {
	box-shadow: 0px 0px 15px -5px black;
	transition: 0.5s;
}
.leader-slide img {
	width: 200px;
	height: 200px;
	border-radius: 50%;
}
.slide-content {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	padding-left: 40px;
}
.leader-contact {
	display: flex;
	justify-content: space-between;
}
.leader-name {
	font-size: 20px;
	color: #535353;
}
.leader-title {
	color: #535353;
	padding-top: 5px;
}
.leader-wish {
	padding: 20px 0px;
}
.comment {
	margin-top: 20px;
	margin-bottom: 15px;
}
.comment-description {
	margin-bottom: 20px;
}
.chevron-left-team {
	left: 0;
}
.chevron-right-team {
	right: 0;
}
.chevron-left-team,
.chevron-right-team {
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	width: 40px;
	height: 100%;
	background: #F3F3F3;
	color: lightgray;
	z-index: 10;
    font-size: 40px;
    top: 0;
}
.chevron-left-team i:hover,
.chevron-right-team i:hover {
	color: gray;
	cursor: pointer;
}

.chevron-left-lead {
	left: 0;
}
.chevron-right-lead {
	right: 0;
}
.chevron-left-lead,
.chevron-right-lead {
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	width: 40px;
	height: 100%;
	background: #F9F9F9;
	color: lightgray;
	z-index: 10;
    font-size: 40px;
    top: 0;
}
.chevron-left-lead i:hover,
.chevron-right-lead i:hover {
	color: gray;
	cursor: pointer;
}

/*======CREDIT PAGE STYLES======*/
.credit-wrapper {
	width: 100%;
	background: #e9e9e9;
}
.slide-wrapper {
	width: 100%;
	padding: 40px;
}
.slide {
	max-width: 546px;
	margin: 0px auto;
}
.slide-title {
	padding-bottom: 50px;
}
.slide-subtitle {
	padding: 30px 0px 0px 0px;
}
.slide-title,
.slide-subtitle {
	font-size: 20px;
	color: #535353;
}
.slide-form input[type="text"],
.slide-form select {
	width: 100%;
	height: 60px;
	border: none;
	border-radius: 3px;
	background: lightgray;
	padding-left: 15px;
	font-size: 16px;
	-webkit-appearance: none;
}
.slide-form input:focus {
	box-shadow: inset 0px 0px 8px -1px #007197;
	transition: 0.2s;
}
.full-width {
	position: relative;
	padding: 10px 0px;
}
.half-width,
.slide-footer {
	display: flex;
	justify-content: space-between;
	padding: 10px 0px;
}
.half-width>div {
	width: 100%;
}
.half-width>div {
	margin-right: 5px;
}
.half-width>div:last-child {
	margin-right: 0px;
}
.transfer-agreement {
	line-height: 60px;
	color: #8f8f8f;
}
.transfer-agreement a {
	color: #8f8f8f;
}
.quiz-button {
	height: 60px;
	width: 188px;
}
.quiz-button a  {
	display: block;
	width: 100%;
	text-align: center;
	text-decoration: none;
	color: white;
	line-height: 60px;
}
.actual-address {
	display: block;
}
.hidden {
	display: none;
}
/*======SEARCH PAGE SYLES======*/
.search-page-header {
	padding-top: 15px;
}
.search-wrapper {
	box-sizing: content-box;
	position: relative;
	display: flex;
	flex-direction: row;
	width: 100%;
	height: 200px;
	margin: 0px 0px 15px 0px;
	border: 1px solid lightgray;
}
.serach-image {
	height: 200px;
	width: 300px;
}
.serach-image>img {
	width: 200px;
	height: 200px;
}
.search-content {
	width: 100%;
	padding: 10px;
	display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.search-content .entry-title {
	padding-bottom: 0px;
}
.search-content .entry-title>a {
	text-decoration: none;
}
.search-rating .kk-star-ratings {
	min-height: 0px;
}
.search-rating .kksr-legend {
	display: none !important;
}
.search-content p {
	height: 27px;
	overflow: hidden;
}
.search-footer {
	display: flex;
    align-items: flex-end;
    justify-content: space-between;
}